Subject: Re: another mail client with faces support

From: Steve Kinzler <[email-masked]>
Date: Mon, 29 Jan 2001 11:36:09 -0500 (EST)

Sent 26Jan01 from [email-masked] to kinzler
+---------- another mail client with faces support ----------
| Hi, I saw your web page listing mailers etc. that support faces, and
| thought you might like to know that one of the more popular mail
| clients for the Newton hand-held computer, SimpleMail, has faces
| support, and it's freeware to boot.  You can see more info at:
| 	http://dialspace.dial.pipex.com/town/road/aah66/
| I have nothing to do with the production or distribution of
| SimpleMail, I'm just a user of it.

Cool.  I've added it to the Faces Archive page.  Thanks for the notice!

-- 
from the brain of Steve Kinzler    /o)\    [email-masked]
an organ with a mind of its own    \(o/    www.cs.indiana.edu/~kinzler
Betel detection / lactase diaphone crystallite / Sisyphus carbine.